@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#ffffff url(../images/body_bg.gif) repeat-x 100% 100%;
}

p {
	margin:0;
	padding:0px 0px 12px 0px;
}
h1, h2, h3, h4, h5 {
	margin:0;
	padding:0px 0px 12px 0px;
	font-size:14px;
}
a img{border:0px;}




/***links**/
a, a:link {
text-decoration:none;
color: #003366;
font-weight: bold;
}
a:visited{
color: #03A6CF;
}

.post-title a, .post-title a:link{
text-decoration:none;
color: #003366;
font-weight: normal;
}

.post-title a:visited{
color: #003366;
}

form{
	padding:0px;
	margin:0px;
}
.main_header {
	width:950px;
	margin:auto;
}
.header_cont {
	background:url(../images/img_smart_bg.gif) repeat-y;
	height:100px;
    margin:0 0 0 3px;
}
.header_cont img {display:block;}
.logo {
	padding:12px 0 0 30px;
	}
.logo p {
	color:#969696;
	margin:-19px 0 0 85px;
	font-size:14px;
	z-index:10;
	}
/*    
.logo_top {
	background:url(../images/img_smart_logo.jpg) no-repeat 5px top;
	width:355px;
	height:85px;
	padding:114px 0 0 120px;
	color:#8a8a8a;
	font-size:14px;
}*/
.menu {
	background:url(../images/img_smart_navbg2.gif) repeat-y -1px bottom;
	padding:0px 3px;
	height:56px
}
.menu2{
      padding:0px 3px;
}
.main_contents {
	width:950px;
	background:#FFFFFF url(../images/img_gradients.gif) no-repeat left 18px ;
}
.contents {padding:5px 10px 5px 8px;}
.breadcrumbs {
	padding:10px 0px 10px 8px;
	width:942px;
}
.breadcrumbs a{color:#999999;}
.s_cart {
	background:url(../images/img_cart_b.jpg) no-repeat left bottom;
	height:61px;
	padding:10px 0 0 60px;
}
.s_cart strong {
	font-size:14px;
	font-weight:bold;
} 
.quoteban{

/*background:none;*/
background:url(../images/quote.gif) no-repeat;
height:119px;
width:214px;
}
.orderban{
background:url(../images/order.gif) no-repeat;
height:119px;
width:214px;
}
.marb{margin-bottom:5px;}
.block {padding:0 20px 0 20px;}
.block h1 {
	font-size:20px;
	font-weight:normal;
	color:#003366;
	background:url(../images/hr.gif) repeat-x left 35px;
	margin:0 0 10px 0;
}
.black {color:#121111}
.block1 {
	background:url(../images/img_smartauto.gif) no-repeat;
	padding:0 15px 0 210px;
	margin:0 0 10px 10px;
}
.block1 h1 {
	font-size:24px;
	font-weight:normal;
	color:#003366;
	padding:0 0 0 80px;
}
.l_col {
	width:690px;
       padding-right:10px;
	
}
.l_col p{line-height:16px;}
.r_col{width:211px;}
.block2 {padding:15px 0 0 20px;}
.inner_b2 {
	background:url(../images/img_smartautoBg.gif) repeat-y;
	width:324px;
	margin:0 15px 0 0;
	height:150px;
}
	
.inner_b2Top {background:url(../images/img_smartauto1.gif) no-repeat;}
.inner_b2Bottom {
	background:url(../images/img_smartauto2.gif) no-repeat left bottom;
	padding:5px 0px 5px 3px;
	height:138px;
	min-height:auto !important;
	min-height:138px;
}
.inner_b2Bottom h2 {
	padding:15px 0 10px 0;
	margin:0;
	color:#03a6cf;
}
.inner_b2Bottom p {
	padding:0;
	line-height:15px;
	font-size:11px;
	color:#52585e
}
.img_holder1 {
	float:left;
	width:116px;
	padding:0 15px 0 0;
}
.img_conts {
	float:left;
	width:190px;
}
.img_conts a { color:#03a6cf }
.block3 {
	padding:15px;
	background:#ebebeb;
	color:#52585e;
	margin:15px 0 0 8px;
}
.left {float:left;}
.left2 {
	float:left;
	width:150px;
}
.left2 strong {
	color:#2686b8;
}
.right {float:right;}
.clearB {clear:both;}
.marginA {margin:auto;}
.footer {
	width:938px;
	background:#FFFFFF;
	padding:0 0 0 12px;
}
.dir_links {
	background:url(../images/img_footerLeftBg.gif) repeat-y;
	width:702px;
	color:#6a6a6a
}
.dir_contnts {
	background:url(../images/img_footerbottom.gif) left bottom no-repeat;
	padding:10px 0 15px 20px;
	min-height:165px;
	height:auto !important;
	height:165px;
}
.dir_contnts a{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
}
.dir_contnts .left{
	width:155px;
	padding-left:10px;
}
.withpad{
padding-left:20px;
}
.dir_contnts ul{
	padding:0px;
	margin:0 0 0 0px;
	font-size:10px;
}
.dir_contnts ul li{
	list-style:none;
	background:url(../images/bullet.gif) no-repeat left;
	padding:0 0 0 15px;
	margin:0;
}
.number {
	background:url(../images/img_call.gif) no-repeat left top;
	padding:0 0 30px 30px;
	margin:10px 0 0 0;
	font-size:16px;
	font-weight:bold;
}
.newsletter {
	width:234px;
	background:url(../images/img_newsletterBg.gif) repeat-y #fafafa;
}
.news_cont {
	background:url(../images/img_newsletterBottom.gif) no-repeat left bottom;
	padding:0 0 20px 24px;
	font-size:10px;
	min-height:177px;
	height:auto !important;
	height:177px;
}
.txtbox, .capcha {
	background:url(../images/txtbox.gif) no-repeat;
	width:186px;
	height:21px;
	border:0;
	padding:4px 0 0 0;
}

.newsletter2{
width:208px;
}
.news_cont2 {
	background:url(../images/newsbg.jpg) repeat-x top left;
    border-left: 1px solid #dadada;
    border-right: 1px solid #dadada;    
	padding:0 0 0px 9px;
	font-size:10px;
	min-height:100px;
	height:auto !important;
	height:100px;
    width:200px;
     background-color: #E7E8EA;
}
.txtbox2, .capcha2 {
	background:url(../images/txtbox.gif) no-repeat;
	width:186px;
	height:18px;
	border:0;
	padding:4px 0 0 0;
}
.capcha, .capcha2 {width:68px !important;}
.bot_cont {
	width:950px;
	margin:auto;
	padding:0 0 5px 0;
}
.img_holder2 {
	width:155px;
	border:#b9b9b9 1px solid;
	height:148px;
}
.sale{
	display:block;
	width:126px;
	height:63px;
	background:url(../images/img_rbanner2.gif) no-repeat;
	padding:10px 75px 10px 10px;
	font-size:10px;
	color:#fff;
}
.sale span{display:block;}
.saleh{
	font-family:"Times New Roman", Times, serif;
	font-size:17px;
	font-weight:bold;
	color:#FFFFFF;
}
.img_title {
	background:#3c638f;
	padding:8px 0 8px 12px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;	
}
.img_title a {color:#FFFFFF;}
.car_ti {
	font-weight:bold;
	font-size:14px;
	color:#3c638f;
	padding:0 0 0 55px;
}
.more {
	display:block;
	width:30px;
	height:25px;
	float:right
}

/*-- about us --*/
.gray {color:#929292;}
.carbg {
	background:url(../images/img_smartauto3.gif) no-repeat 35px top;
	padding:20px 0 40px 150px;
	margin:0 0 20px 0;
}
.car_1, .car_3 {
	width:460px;
	color:#226582;
	font-size:18px;
	font-weight:bold;
}
.car_2 {padding:5px 0 0 0;}
.block h2 {
	margin:30px 0 0 0;
	padding:0;
	color:#03a6cf;
}

/*-- Products -- */
.carbg2 {
	background:url(../images/img_smartauto3.gif) no-repeat 550px top;
	padding:20px 0 20px 30px;
}
.car_3 {padding:20px 0 0 0;}
.prod_block {margin-bottom:15px;}
.prod_holder {
	width:157px;
	font-size:11px;
	/*margin:0 10px 0 0;*/
}
.prod_holder h2 {
	margin:10px 0 0 0 !important;
	font-size:11px;
	padding:0;
	color:#03a6cf;	
}
.prod_holder h2 a {color:#03a6cf;}
.prod_holder p {line-height:15px;}
.prod_img {border:1px #999999 solid;text-align:center}
.prod_img img{
       height:133px;
       
}
.pad_left {padding:0 10px 0 10px;}
.mar_none {margin:0 !important;}

/* reduce padding for product description ul */
.tagdesc ul{
    padding-left: 15px;
}

/* invisible ul for product descriptions on catalog page */
.productItem .pad_left ul{
    display: none;
}

/*-- Products End --*/



/*-- form elements styling --*/
input.ltxtbox {
    width:300px;
}

input.mtxtbox, select.mtxtbox {
    width:185px;
}

input.stxtbox, select.stxtbox {
    width:85px;
}



/**** added by ivy ***/
.productItemNotFound{
display:none;
}
.catalogueItem{
vertical-align:top;
}



/*-- private catalog -- */
.search {
	background-image:url(../images/search_box.gif);
	background-repeat:no-repeat;
	width:190px;
	height:25px;
	margin:0 0 15px 10px;
	}

.search_box {
	font-style:italic;
	width:150px;
	height:18px;
	margin:2px 0 0 2px;
	padding:0;
	border:1px solid #FFFFFF;
	}

.a_details a {
	background-image:url(../images/account_details.gif);
	width:160px;
	padding:18px 0 0 51px;
	}

.o_history a {
	background-image:url(../images/order_history.gif);
	width:150px;
	padding:18px 0 0 61px;
	}

.a_details a, .o_history a {
	display:block;
	height:55px;
	color:#FFFFFF;
	}

.login_area {
	background-image:url(../images/log-in_bg.gif);
	background-repeat:no-repeat;
	width:678px;
	height:226px;
	line-height:1;
	}

.login_box {
	padding:18px 0 0 370px;
	width:290px;
	}

.login_box h2 {
	text-align:center;
	color:#e2e2e2;
	}

.l_blue_txt {
	color:#4dbcfb;
	}

.log {
	padding:8px 10px 0 18px;
	}

.log_field {
	width:250px;
	height:25px;
	margin:4px 0 8px 0;
	padding:0;
	border-top:1px solid #a7a7a7;
	border-left:1px solid #a7a7a7;
	border-bottom:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	}

.log a {
	text-decoration:underline;
	margin:8px 0 0 0;
	color:#7d7d7d;
	font-size:11px;
	font-style:italic;
	}

.graphic {
	margin:0 0 250px 0;
	}
    
/**** 013009 added by ivy ****/
.lprod{
width:363px;
}
.largeimg{
border: 1px solid rgb(210, 208, 208);
width: 336px;
min-height: 228px;
height:auto !important;
height:228px;
text-align:center;
}
.poplts, #capture{
padding-top:10px;
}
.ldetls{
width:280px;
}
.ldetls h1{
margin: 0pt;
padding: 0px 0px 20px 0px;
background: none !important;
}

.tagdesc{
min-height:240px;
height:auto !important;
height:240px;
}
.partner_container{
padding-bottom:20px;
width:680px;
min-height:145px;
height:auto !important;
height:145px;
}
.partner_container .part_image{
width:295px;
min-height:145px;
height:auto !important;
height:145px;
}

.partner_container .part_details{
padding-left:25px;
width:350px;
min-height:145px;
height:auto !important;
height:145px;
}
.partner_container .part_details h2{
margin:0;
padding:10px 0px;
}

.quotelink{
display:block;
height:68px;
}
.cartSummaryLink {
display:none;
}
.items {
text-align:left;
padding:15px 10px 0px 0px;
}
.fieldbg{
background-color:#ffffff;
}
/* new codes  */
#sh{
font-style:italic;
font-weight:bold;
color:#CCCCCC;
}
#sub_menu_g {
	/*width:1000px;*/
}
#sub_menu_g ul {
	/*margin:0;
	padding:0;*/
background-color:transparent;
background-image:url(../img/iebfix.gif);
border:0 none;
margin:0;
padding:0;
}
#sub_menu_g ul li {
background-image:url(../images/img_smart_barrier2.gif);
background-position:100% 10px;
background-repeat:no-repeat;
display:inline;
float:left;
list-style-type:none;
margin:0 10px 0 0;
}
#last_g a{
background-image:none !important;
display:block;
float:left;
font-size:12px;
padding:5px 20px 0 10px;
}
#sub_menu_g ul li a{
color:#96CEEE;
display:block;
float:left;
font-size:12px;
padding:5px 20px 0 10px;
text-decoration:none;
}
#sub_menu_g ul li a:hover{
	text-decoration:none;
	color: #CCCCCC;
}

#no_img_g {
	background-image:none !important;
}


#noBG a{
	background-image:none !important;
}
.block2 .adrotator{
margin-right:20px;
}
.callus{
background:url(../images/img_callusbg.gif) repeat-x top left;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
width:210px;
}
.callus .map{
padding:10px 10px 0px 10px;
}
.call h5{
margin:0;
padding:10px 0px 5px 0px;
font-size:12px;
}
.call{
width:135px;
}
.call p{
margin:0;
padding:0px 0px 5px 0px;
}
.call span{
font-size:10px;
color: #5f5f5f;
}
.footer_qoute{
padding:10px 18px;

}
.orange{
color: #ff8600;
font-style: italic;
font-weight: bold;
}
.home_link a{
color:#03A6CF;
}
.footerbg{
width:930px;
padding-top: 30px;
}
.footer_quote2{
background-color:#ececec;
padding:15px;
}